

/*#CEE5B9*/

.ie6{
	display: none;
}

.ie6message{
	display: none;
}


html,
button,
input,
select,
textarea {
    color: #222;
}

.wrapper{
	width:1100px;
	min-width:600px;
	margin:0 auto;
}

body {
    font-size: 1em;
    line-height: 1.4;
	background:url("../_img/bg2.jpg") #342a17 no-repeat;
    background-attachment: fixed;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    margin: 0 auto;
    width: 100%;
	color: #777;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
}

header{
	height:102px;
	margin:0 auto;
	background:url(../_img/header-bg.jpg) no-repeat;
	background-color:#cfd1d2;
	width:80%;
	min-width:1000px;
	-moz-box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	-webkit-box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	border-left:#CCC thin solid;
	border-right:#CCC thin solid;	
}

.main{
	background:rgba(255,255,255,0.86);
	width:80%;
	min-width:1000px;
	min-height:630px;
	height:auto;
	margin:0px auto;
	-webkit-box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	-moz-box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
     box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	overflow:auto;
	border-left:#CCC thin solid;
	border-right:#CCC thin solid;
}


.orange-header{
	background-image:url(../_img/orange-header-bg.png);
	background-repeat:no-repeat;
	padding-top:1px;
	padding-left:16px;
	padding-bottom:20px;	
	}
	
.blue-header{
	background-image:url(../_img/blue-header-bg.png);
	background-repeat:no-repeat;
	padding-top:1px;
	padding-left:16px;
	padding-bottom:20px;	
	}
	
.green-header{
	background-image:url(../_img/green-header-bg.png);
	background-repeat:no-repeat;
	padding-top:1px;
	padding-left:16px;
	padding-bottom:20px;	
	}
	
.no-header{
	padding-top:47px;
	padding-left:16px;
	padding-bottom:20px;	
	}
	
.contact-no-header{
	padding-left:16px;
	padding-bottom:20px;
	font-style:italic;
	text-align:center;	
	}
	
.contact-no-header p{
	font-size:22px;
	font-style:italic;
	color:#7dc04c;
	text-align:center;
	line-height:28px;
	}

.green-brick{
	background-image:url(../_img/green-brick-bg.png);	
	background-repeat:no-repeat;
	margin-left:16px;
	padding:9px 0px 20px 13px;
	}
	
.orange-brick{
	background-image:url(../_img/orange-brick-bg.png);	
	background-repeat:no-repeat;
	margin-left:16px;
	padding:9px 0px 20px 13px;
	}
	
.blue-brick{
	background-image:url(../_img/blue-brick-bg.png);	
	background-repeat:no-repeat;
	margin-left:16px;
	padding:9px 0px 20px 13px;
	}

.header-col-left{
	background: url(../_img/ei-logo.png) no-repeat ;
	float:left;
	height:101px;
	text-indent:-9999em;
	width:44%;
	margin:0px 0% 0% 2%;
	padding:0% 2% 0% 2%;
	float:left;
}

.header-col-right{
	height:101px;
 	text-align:center;
	width:48%;
	margin:0px 0% 0% 2%;
	padding:0% 0% 0% 0%;
	float:left;
}

.home-col-left{
	width:44%;
	height:auto;
	margin:63px 0% 2% 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.home-col-right{
	width:44%;
	height:auto;
	margin:63px 2% 2% 0%;
	padding:0% 2% 2% 2%;
	float:left;
}


.home-col-left-bottom{
	width:44%;
	height:auto;
	margin:0px 0% 2% 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.home-col-right-bottom{
	width:44%;
	height:auto;
	margin:0px 2% 2% 0%;
	padding:0% 2% 2% 2%;
	float:left;
}

.about-full-width{
	width:92%;
	height:auto;
	margin:63px 0% 0 2%;
	padding:0% 2% 0 2%;
	float:left;
}

.about-col-left{
	width:44%;
	height:auto;
	margin:63px 0% 0% 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.about-col-right{
	width:44%;
	height:auto;
	margin:63px 2% 60px 0%;
	padding:0% 2% 2% 2%;
	float:left;
}

.about-col-left-bottom{
	width:44%;
	height:auto;
	margin:0px 0% 60px 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.about-col-right-bottom{
	width:44%;
	height:auto;
	margin:0px 2% 0% 0%;
	padding:0% 2% 2% 2%;
	float:left;
}

.full-width{
	width:92%;
	height:auto;
	margin:2.5% 2% 2% 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.about-image{
	width:128px; 
	height:128px;
	margin-left:10px; 
	margin-right:20px; 
	margin-bottom:10px; 
	margin-top:-10px;
	}
	
.about-hr-top{
	 margin:10px 0px 26px 0px;
	}

.about-hr-bottom{
	margin:30px 0px 30px 0px;
	}

.home-col-left img{
	width:100%;
}

.home-col-right img{
	margin:10px 0;
	width:100%;
}

.contact-col-left{
	background:;
	width:43%;
	height:auto;
	margin:63px 0% 0% 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.contact-col-right{
	background:;
	width:43%;
	height:auto;
	margin:63px 2% 0% 0%;
	padding:0% 2% 2% 2%;
	float:left;
}

.contact-col-right img{
	margin:10px 0px 80px 0px;
	width:100%;
}

.contact-col-left img{
	margin:10px 0;
	width:100%;
}

.text-column-left{
	float:left;
	width:45%;
}

h1{
	font-family:"Helvetica LT Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	color: #58595b;
	margin-bottom:30px;
}

h2{
	font-family:"Helvetica LT Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	line-height:0px;
	color: #58595b;
}



p{
	color: #58595b;
	font-family:"Helvetica LT Light", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
}

/*---NAV  -------------------------------------------------------------------*/

ul, li{
	margin:0px;
	padding:0px;
	list-style:none;
}


.logo{
	width:30%;
	min-width:150px;
	height:60px;
	background: url(../_img/fundtastic-logo.png) no-repeat;
	float:left;
	margin-top:21px;
/*	margin-left:42px;*/
	text-indent:-9999em;
	float:left;
}

.logo img{


}

.logo a{
	text-indent:-9999em;
	overflow:hidden;
}

.nav-banner{
	width:50%;
	height:100px;
    font-weight: 300;
	float:right;
	text-align:center;
}


nav{
	width:100%;
	height:100px;
	float:right;
	font-size:0.9em;
}

nav ul{
	width:98%;
	float:right;
	text-decoration: none;
	list-style-type:none;
	display:block;
}

nav li{
	margin-right:49px;
	text-align:left;
	width:15%;
	float:left;
}

.nav-wide{
	width:20%;
}

nav ul a {
	color:#939393;
	text-decoration: none;
	font-family:"Helvetica LT Condensed", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:100px;
	text-align:center;
	padding-bottom:5px;
}

nav ul a:hover{
	color:#58595b;
	text-decoration:none;
}

.selected{
	color:#58595b;
	border-bottom:#58595b thin solid;
}






/*--FORM--------------------------------------------------------------------*/

	.enquiry-form{
		width:93%;
		display:block;
		float:left;
		text-align:left;
		line-height:30px;
	}
	
	.enquiry-form label{
		padding: 2px;
		width: 180px;
		display: block;
	}
	
	.enquiry-form input{
		margin-top: 2px;
		border: 1px solid #B9D0C3;
		width: 100%;
		height: 20px;
		padding: 2px;
		background-color: #FFF;
		color: #CCC;
		font-weight:lighter;
		font-size:13px;
	}
	
	.enquiry-form input:focus{
		background-color: #F2F2F2;
		color: #777;
	}
	
	.enquiry-form p{
		font-family:Helvetica, Arial, sans-serif;
		font-size: 10px;
		margin-top: 0;	
		margin-bottom: 15px;
		color:#9F927F;
	}
	
	.enquiry-form input[type=submit]{
		background:#B9D0C3;
		font-size:14px;
		font-family:Helvetica, Arial, sans-serif;		
		font-weight:bold;
		color:#58595b;
		width: 100px;
		height:28px;
		border: none;
		float:right;
		margin-right:-6px;
		background:#CEE5B9;
		/*border: 1px solid #ccc;*/
	}
		
	.enquiry-form input[type=submit]:hover{
		/*color:#71615B;*/
		color:#FFFFFF;		
		cursor:pointer;
		background:#7ec347;
	}
	
	.enquiry-form textarea{
		font-family:Helvetica, Arial, sans-serif;
		font-size:13px;
		font-weight:lighter;
		margin: 2px 0;
		border: 1px solid #B9D0C3;
		width: 100%;
		height: 170px;
		padding: 2px;
		background-color: #FFF;
		color: #CCC;
	}
	
	.enquiry-form textarea:focus{
		background-color: #F2F2F2;
		color: #777;
	}
	
	.formError{
		color: #D8CEB9;
		display: none;
	}
	
	.formSuccess{
		color: #D8CEB9;
		display: none;	
	}
	
	#contact-form label{
		display:none;
	}
	
	#contact-form p#status{
		margin-top:10px;
		font-size:13px;
		display:none;
		color:#C00;
	}
	
	#contact-form p.error{
		color:#C00;
	}
	
	#contact-form p.success{
		color:#690;
	}
	
	#contact-form .error-focus{
		border:#9F927F solid 1px;
	}
	
	select{
		width:100%;
	}


/*--FOOTER--------------------------------------------------------------------*/

footer{

	height:54px;
	margin:0 auto;
	background:url(../_img/header-bg.jpg) no-repeat;
	background-color:#cfd1d2;
	width:80%;
	min-width:1000px;
	-moz-box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	-webkit-box-shadow: 2px 2px 8px rgba(68,68,68,0.6);
	box-shadow: 2px 2px 8px rgba(68,68,68,0.6);	
	border-left:#CCC thin solid;
	border-right:#CCC thin solid;	
}

.footer-logo{
	width:20%;
	min-width:150px;
	height:54px;
	background: url(../_img/ei-logo-footer.png) no-repeat;
	float:left;
	margin-left:39px;
	text-indent:-9999em;
	float:left;
}

.info{
	width:190px;
	margin-right:10px;
	margin-top:13px;
	height:44px;
	float:right;
	font-size:10px;
	text-align:right;
	color:#58595b;


}

.info a{
	text-decoration:none;
	color:#58595b;

}

.info a:hover{
	text-decoration:none;
	color:#2b2b2c;

}
.footer-icon{
	height:54px;
	width:120px;
	min-width:50px;
	float:right;
	text-align:right;


}

.footer-banner{
	width:72%;
	min-width:600px;
	height:54px;
    font-weight: 300;
	float:right;
	text-align:right;
}




.footer-icon ul{
	width:120px;
	float:left;
	text-decoration: none;
	list-style-type:none;
	display:block;
}

.footer-icon li{
    width:23px;
	margin-left:5px;
	float:left;
}

.footer-icon-wide{
	width:20%;
}

.footer-icon ul a {
	color:#71615B !important;
	text-decoration: none;
	font-family:Helvetica, Verdana, Gill Sans, Arial, sans-serif;
	font-size:24px;
	line-height:54px;
	text-align:center;
}

.footer-icon ul a:hover{
	color:#884E68;
	font-weight:bold;
	text-decoration:none;
}


/*----------------------------------------------------------------------*/

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


.home-col-right hr{
	margin:20px 20px 0px 20px;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}



/*-------------EXAMPLE PAGE---------------------------------------------------------*/

nav li.example{
	margin-left:10px;
	text-align:left;
	width:100%;
	float:left;
}

.example-full-width{
	width:92%;
	height:auto;
	margin:0 2% 2% 2%;
	padding:0% 2% 2% 2%;
	float:left;
}

.example-col-left img{
	width:540px;
}

.pull-quote p{
	font-style:italic;
	text-align:center;
	font-size:17px;
	line-height:22px;
	color:#7dc04c;	
}

.thirds{
	padding:20px 20px 30px 30px;
	height:240px;
}

.first{
	width:30%;
	height:auto;
	margin:0 12px 0 12px;
	float:left;
}

.second{
	width:30%;
	height:auto;
	margin:0 12px 0 12px;
	float:left;
}

.third{
	width:30%;
	height:auto;
	margin:0 12px 0 12px;
	float:left;
}

/*----------------------------------------------------------------------------*/

.quarters{
	padding:20px 20px 30px 30px;
	height:154px;
}

.first-quarter{
	margin:18px 90px 0 0;
	float:left;
	width:260px;
}

.first-quarter p{
	font-style:italic;
	text-align:center;
	font-size:17px;
	line-height:22px;
	color:#7dc04c;	
}

.second-quarter{
	margin:0 4px 0 0;
	float:left;
}

.third-quarter{
	margin:0 4px 0 0;
	float:left;
}

.fourth-quarter{
	margin:0;
	float:left;
}

/*----------------------------------------------------------------------------*/

.more-products p{
	font-style:italic;
	text-align:center;
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	color:#777777;
	float:left;
	vertical-align:center;
	padding:40px 0 0 40px;
}

.more-products img{
	list-style-type:none;
	float:right;
}

.intro{
	padding:0 0 16px 20px;	
	}
/*----------------------------------------------------------------------------*/

.more-products2 p{
	font-style:italic;
	text-align:center;
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	color:#777777;
	float:left;
	vertical-align:center;
	padding:40px 0 0 40px;
}

.more-products2 img{
	list-style-type:none;
	float:right;
}

.intro{
	padding:0 0 16px 20px;	
	}
/*-------------FLOW CHART---------------------------------------------------------*/

.flow-chart-header{
	width:100%;
	height:36px;
	border-bottom:1px solid #FFFFFF;
	background:#DCECF9;
	text-align:center;
	margin:0;
}

.flow-chart{
	width:100%;
	height:auto;
	text-align:center;
	padding:4px 0 14px 0;
	background: #dcecf9; /* Old browsers */
	background: -moz-linear-gradient(top,  #dcecf9 0%, #dcecf9 70%, #f4f7fc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcecf9), color-stop(70%,#dcecf9), color-stop(100%,#f4f7fc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcecf9 0%,#dcecf9 70%,#f4f7fc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcecf9 0%,#dcecf9 70%,#f4f7fc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcecf9 0%,#dcecf9 70%,#f4f7fc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dcecf9 0%,#dcecf9 70%,#f4f7fc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcecf9', endColorstr='#f4f7fc',GradientType=0 ); /* IE6-9 */

}




/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}






/* ====================================================================== 

@media only screen and (min-width: 35em) {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
}
*/
